### File

`packages/core/src/lib/interceptors/ux-request-error-model.interceptor.ts`

### Index

###### Methods

- intercept

### Constructor

`constructor(errorMappingHandler: ErrorMappingHandler)`

Parameters :

Name | Type | Optional
errorMappingHandler | `ErrorMappingHandler` | No

### Methods

intercept
`intercept(req: HttpRequest<any>, next: HttpHandler)`

Parameters :

Name | Type | Optional
req | `HttpRequest<any>` | No
next | `HttpHandler` | No

Returns : `Observable<HttpEvent<any>>`

# results matching ""

# No results matching ""